.contact-hero-image {
  height: 29vw;
}
.contact-hero-image .blog-image h1 {
  font-size: 5vw !important;
  top: 32% !important;
  right: 12%;
}
.contact-sub-section {
  background-color:var(--primary-color);
}
form input,
form textarea {
  width: 80%;
  height: 3rem;
  border: none;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px,
    rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
  border-radius: 4px;
}
form textarea {
  height: 5rem !important;
}

input:-internal-autofill-selected {
  appearance: menulist-button;
  background-image: none !important;
  background-color: white !important;
  color: fieldtext !important;
}

/* Popup form start */
#overlay {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 999;
}

#popupForm {
  background-color: var(--Navbar-color);
  width: 45%;
  position: relative;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
.close-btn {
  cursor: pointer;
}
.icon-contact{
  box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
}